Error

two or more packages specified (libkf5kontactinterface-data libsane-extras)